class CreateTaskLists < ActiveRecord::Migration[5.2]
  def change
    create_table :task_lists do |t|
      t.integer :user_id, index: true, null: false
      t.string :name

      t.timestamps
    end
  end
end
